msgid ""
msgstr ""

msgctxt "#32000"
msgid "Meta Search"
msgstr "א"

msgctxt "#32001"
msgid "Exodus Search"
msgstr ""

msgctxt "#32002"
msgid "Specto Search"
msgstr ""

msgctxt "#32003"
msgid "Youtube Search"
msgstr ""

msgctxt "#32004"
msgid "Librery Search"
msgstr ""

msgctxt "#32005"
msgid "Salts Search"
msgstr ""

msgctxt "#32006"
msgid "MetalliQ"
msgstr ""

msgctxt "#32007"
msgid "Movies"
msgstr ""

msgctxt "#32008"
msgid "Tv Shows"
msgstr ""

msgctxt "#32009"
msgid "Live Tv"
msgstr ""

msgctxt "#32010"
msgid "Music"
msgstr ""

msgctxt "#32011"
msgid "Search Movie"
msgstr ""

msgctxt "#32012"
msgid "Search Tv Show"
msgstr ""

msgctxt "#32013"
msgid "Search Live Tv"
msgstr ""

msgctxt "#32014"
msgid "Search Moltidown"
msgstr ""

msgctxt "#32015"
msgid "Search Movix"
msgstr ""

msgctxt "#32016"
msgid "Search Sdarot.tv"
msgstr ""

msgctxt "#32017"
msgid "Search Phoenix"
msgstr ""